Bug 114654 - synaptic fails to connect to http proxy
Summary: synaptic fails to connect to http proxy
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-30 18:47 UTC by Håkon Løvdal
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-31 03:52:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
more details about the problem (4.28 KB, text/plain)
2004-01-30 18:50 UTC, Håkon Løvdal
no flags Details

Description Håkon Løvdal 2004-01-30 18:47:26 UTC
Description of problem:
synaptic fails to connect to http proxy

Version-Release number of selected component (if applicable):
synaptic 0.45-1.1

How reproducible:
always

Steps to Reproduce:
1. start synaptic
2. select update list
  
Actual results:
no connect

Expected results:
connect

Additional info:

see attached log

Comment 1 Håkon Løvdal 2004-01-30 18:50:14 UTC
Created attachment 97372 [details]
more details about the problem

Comment 2 Jef Spaleta 2004-01-31 03:52:40 UTC
You have filed this bug report under the wrong component and in the
wrong place.

synaptic does not exist as a part of Fedora Core.

The synaptic package you are using is from the fedora.us repository
Please file your bug report at http://bugzilla.fedora.us.

localhost:~>rpm -qi synaptic
Packager    : Fedora Linux, <http://fedora.us>



Note You need to log in before you can comment on or make changes to this bug.